{
  "Servers": {
    "1": {
      "Name": "Auth Database",
      "Group": "Bakery Services",
      "Host": "auth-db",
      "Port": 5432,
      "MaintenanceDB": "auth_db",
      "Username": "auth_user",
      "PassFile": "/pgadmin4/pgpass",
      "SSLMode": "prefer"
    },
    "2": {
      "Name": "Training Database",
      "Group": "Bakery Services",
      "Host": "training-db",
      "Port": 5432,
      "MaintenanceDB": "training_db",
      "Username": "training_user",
      "PassFile": "/pgadmin4/pgpass",
      "SSLMode": "prefer"
    },
    "3": {
      "Name": "Forecasting Database",
      "Group": "Bakery Services",
      "Host": "forecasting-db",
      "Port": 5432,
      "MaintenanceDB": "forecasting_db",
      "Username": "forecasting_user",
      "PassFile": "/pgadmin4/pgpass",
      "SSLMode": "prefer"
    },
    "4": {
      "Name": "Data Database",
      "Group": "Bakery Services",
      "Host": "data-db",
      "Port": 5432,
      "MaintenanceDB": "data_db",
      "Username": "data_user",
      "PassFile": "/pgadmin4/pgpass",
      "SSLMode": "prefer"
    },
    "5": {
      "Name": "Tenant Database",
      "Group": "Bakery Services",
      "Host": "tenant-db",
      "Port": 5432,
      "MaintenanceDB": "tenant_db",
      "Username": "tenant_user",
      "PassFile": "/pgadmin4/pgpass",
      "SSLMode": "prefer"
    },
    "6": {
      "Name": "Notification Database",
      "Group": "Bakery Services",
      "Host": "notification-db",
      "Port": 5432,
      "MaintenanceDB": "notification_db",
      "Username": "notification_user",
      "PassFile": "/pgadmin4/pgpass",
      "SSLMode": "prefer"
    }
  }
}